

.contact_outer
	{
	    width: 450px; /* Set the width of our content area */

		margin-left:     auto;
		margin-right:    auto;
		margin-top:       0px;
		margin-bottom:    0px;

	}


.contact_inner
	{
		background-color:  rgb( 30, 230, 240);  /* cyan ish */

		width: auto;

		margin-top:      0px;
		margin-bottom:   0px;
		margin-left:     0px;
		margin-right:    0px;

		border: 2px solid GRAY;  /* Lighter Purple */

		padding-top:      0px;
		padding-right:   10px;
		padding-bottom:  10px;
		padding-left:    10px;
	  
	}


.contact_heading_center
	{	
		text-align:center	
	}


